<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Asort Ime_Asort"
		   PodrediPo="Sifra_Asort,Ime_Asort,PrivLabel,Sifra_Oe"
	 	   Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D"  /> 

	<Header VisinaHeader="108" /> 

             <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
             <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Asort" Naslov="Asortiman" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Naziv robnog_asortimana" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="PrivLabel" Naslov="Priv.label" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcVr" Naslov="Učešće_prodaje u_asort.gr._%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcVrCel" Naslov="Učešće_prodaje u_odnosu na_ukupnu prodaju_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="UcKolic" Naslov="Učešće_količine u_asort.gr_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcKolicCel" Naslov="Učešće_količine u_odnosu na_ukupnu prodaju_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="MarzaTemp" Naslov="Spanna_EK2 %" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="MarzaTemp5" Naslov="Spanna_EK5 %" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="Zarabotka_Bez_DDV" Naslov="Zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcZar" Naslov="Učešće_zarade u_asort.gr._%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcZarCel" Naslov="Učešće_zarade u_odnosu na_ukupnu prodaju_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="Vr_Izlez_Prodazna_Bez_DDV" Naslov="Prodaja_neto bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Prodajapo_EK2 nabavnim_cenama_ bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="KolkuArt" Naslov="Broj_ulistanih_artikala" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0" />
	<Red ImeId="KolkuArtPromet" Naslov="Broj artikala_sa prometom_ulaz ili izlaz" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
